{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "if .received_time->text = '' then\r\n   .received_time->text = '10:00AM'\r\nend\r\nRETURN 1"
        }
    }
}